*{margin:0px;padding:0px}
@font-face
{
font-family: bebas;
src:url(../fonts/BebasNeue.otf);
}

@font-face
{
font-family: Lato;
src:url(../fonts/Lato.ttf);
}

@font-face
{
font-family: Lato-Lig;
src:url(../fonts/Lato-Lig.ttf);
}

@font-face
{
font-family: Lato-Bol;
src:url(../fonts/Lato-Bol.ttf);
}

	@font-face
{
font-family: Candara;
src:url(../fonts/candara.ttf);
}


html {
	/*background:url(../images/bg.jpg) repeat-x top center #faf9f7;*/
	background-color:#f3f3f5;
}

body {
  background-color:#f3f3f5;
	/*background:url(../images/bg.jpg) repeat-x top center #faf9f7;*/
text-align:center;
font-family: Lato;
	margin-top: -10px;

}

/*
#strona .container {
	background-color:#252525;
	
}*/



.sppb-row {
	padding: 20px;
}
.sppb-addon-text{
	padding: 15px 5px 5px 5px;
}

._loga img{
		padding: 10px;
}

h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin:.5em 0;
}

p {
line-height:1.4em;
}

a {
text-decoration:none !important;
color:#3e454d;
}

ul, ol {
padding: 0 0 10px 3em;
}

#top {

    max-width:100%;
  height: auto !important;
}


#top img {
border:0 none;
  max-width:90%;
  height: auto !important;
}

/*
.top img {
border:0 none;
  max-width:90%;
  height: auto !important;
}*/

/*img {
border:0 none;
  max-width:100%;
  height: auto !important;
}*/


.custom_news img{
-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease;
}
.custom_news img:hover {
-o-transition: all 0.6s;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-webkit-transform: scale(1.1);
}

 .custom_news  .col-md-4 {
    padding-bottom: 20px;
  }
/* nawigacja gorna + naglowek */



.container {
	font-family:Lato;

}



#header {
/*float: left;*/
    max-width:100%;
  height: auto !important;
}


/*
#user1 {
	padding: 35px 0 33px 0;
	background-color: #616775;
}*/


/* tresc strony (3 kolumny) */

.margines {
padding: 10px;
}

/* pojemnik na 3 kolumny */


#navi li {
	list-style: none;
	float: left;
	font-size: 0.9em;
	padding: 0px;
	margin-top: 0;
	color: #3e454d;
	
}


#navi {

	padding: 0 0 0px 0 ;
	margin-top: -28px;

}

#tresc_strony {
float:left;
text-align:left;
width:100%;
overflow:hidden;
font-family: Lato;
	padding: 20px;
	color: #2c2f36;
}

.thumbnail {
	display:inline;
	padding:0px;
	margin-bottom:20px;
	line-height:1.42857143;
	border:none;
	border-radius:none;

}




/*
 ============
 style joomla 
 ============

*/

/* strony sekcji i artykulow */


.componentheading {
font:normal 2em Lato;
color:#2c2f36;
padding:15px 0 10px;
}
/*
h2 a, h2 {
	font:normal 2em bebas;
	color: #2c2f36;
}*/

#tresc_strony h2 {
	font:normal 2.0em Lato;
	color: #2c2f36;
}


#tresc_strony .leading-0 h2 {
	font:normal 2.0em Lato;
	color: #2c2f36;
}

#tresc_strony .blog_nowosci h2{
		font:normal 2.0em Lato;
	color: #ee145b;
}
#tresc_strony .blog_news .page-header h2 {
	font:normal 1.5em Lato;
	text-transform:  none;
}

td.contentheading{
color:#333;
font-size:1.6em;
padding:15px 0 0 0;
margin:0;
}

a.contentpagetitle {
color:#333;
}

.createdate {
color:#7e7e7e;
font-size:.85em;
padding-bottom:.9em;
}
.modifydate {
color:#7e7e7e;
font-size:.85em;
}

.pagenavcounter {
font-style:italic;
}

.contentpaneopen p a:hover {
color:#354257;
text-decoration:underline !important;
}

.contentpaneopen img {
padding:5px;
}


.readmore {
		text-align: right;
	
}
.readmore a {
padding: 5px 10px;
	background-color: #f26522;
	color: #fff;
	
}

.readmore a:hover {
background-color: #f26522;	
}

a.readon {
float:right;
padding:3px;
}

a:hover.readon,
a:hover.blogsection,
a:hover.pagenav {
text-decoration:underline !important;
color:#354257;
}


.pager li {
	float: left; 
	padding: 10px 20px 20px 0;
	list-style: none;
}

.previous a, .next a{
		background-color: #005fc3;
	padding: 10px;
	color: #fff;
}

/**/

.pagenav {
    padding: 10px;
    
}




.pagination {
    padding-top: 20px;
 
     text-align: center;
}

.pagination li {
    display: block;
    float: left;
    list-style: none; 
      background-color: #5a5c6a;  
    border-left: solid #fff;  
    padding: 5px;
    color: #fff;
}

.counter {
    padding-bottom: 20px;
}

.pagination a {
    color: #fff;
    background-color: #005fc3;  
}

.items-more a{
	color: #5a5c6a;
}




/* spis tresci w artykule */

.contenttoc {
float:right;
width:30%;
margin:0 0 10px 10px;
padding:5px;
border:1px solid #ccc;
font-size:8pt;
}

.contenttoc th {
font-size:10pt;
padding-bottom:2px;
border-bottom:1px solid #ccc;
}

.contenttoc td {
padding:4px 0 0 10px;
}

.contenttoc a {
color:#555;
}

/* separatory */

.article_separator {
display:block;
height: 10px;
}

.article_column {
padding-right:5px;
}

.column_separator {
border-left:1px solid #ccc;
padding-left:5px;
}



/* moduly w kolumnie lewej i prawej */

.moduletable {

text-align:left;
padding:5px 0;
	
/*background-color:#e8edf4;
border-top:2px solid #c0cfe4;
border-bottom:2px solid #c0cfe4;*/
}


.leading-0 h2 {
	/*	background:url(../images/tytul.png) no-repeat ;*/
	font-size:1.3em;
	text-transform: uppercase;
	color:#fff;
	padding:20px 0px 10px 0px;
font-family: Lato-Lig;
}


.moduletable h3 {
	/*background:url(../images/tytul.png) no-repeat ;*/
	font-size:1.3em;
	text-transform: uppercase;
	color:#fff;
	padding:20px 0px 10px 25px;
font-family: Lato-Lig;

}

.moduletable .custom {
	padding: 10px;
	
}

.moduletable li {

padding:0 0 0 2px;
}

.moduletable ul li {
text-align:left;
padding:2px 0;
}

.moduletable a {
	color: #5a5c6a;
}

.moduletable ul li a {

width:100%;
padding:2px 0;
color:#5a5c6a;
}

.moduletable ul li a:visited {
color:#5a5c6a;
}

.moduletable ul li a:hover {
color: #5a5c6a;
}






/* menu poziome u gory */

@media (max-width: 767px) {
	.moduletable_logo {
	margin-top: 5px;
	margin-bottom: 40px;
	z-index: 20;
}
	

	
.moduletable_menupoziome ul {
list-style:none;
padding:0;
margin:0;
	
}


.moduletable_menupoziome ul li a {
display:block;
text-transform: uppercase;
color:#e5e5e5;
}

.moduletable_menupoziome ul li a:hover {
background-color:#f5ad10;
	color:#494848;
}

.moduletable_menupoziome .active a {
color:#fff;
background-color:#0698d3;
}
	
}

@media (min-width: 1280px) {
	.moduletable_logo {
float: left;
	margin-top: 5px;

	position: absolute;
	z-index: 20;
}
}


@media (min-width: 768px) {

.moduletable_menupoziome {
		float: right;

	}
	
	
.moduletable_menupoziome ul {

list-style:none;
padding:0;
margin:0;
}

.moduletable_menupoziome li {
float:left;

/*min-width: 120px;*/
}

.moduletable_menupoziome ul li a {
display:block;
text-transform: uppercase;
margin:0;
padding:29px 12px 14px 12px;
color:#494848;
	font-family: lato;
font-size:1.2em;

}

.moduletable_menupoziome ul li a:hover {
background-color:#0070a2;
	color:#fff;
}

.moduletable_menupoziome .active a {
color:#fff;
background-color:#0698d3;
}
	
	
/* domyslnie nie wyswietlamy list na drugim poziomie */
.moduletable_menupoziome ul li ul {
     display: none
}
/* wyswietlamy listy na drugim poziomie gdy jest hover na pierwszym */
.moduletable_menupoziome ul li:hover ul {
     display: block;
     position: absolute;
	background-color:#3e454d;
}
/* formatujemy linki na drugim poziomie gdy jest hover na pierwszym */
	.moduletable_menupoziome ul li:hover ul {
		 background:#3e454d;

	}
.moduletable_menupoziome ul li:hover ul li a {
     display:block;
     background:#3e454d;
     color:#ffffff;
     text-align: left;
     border-right: none;
     padding:10px 1px 10px 5px;
}
 /* formatujemy hover dla linkow na drugim poziomie */
.moduletable_menupoziome ul li:hover ul li a:hover {
  
     color:#b7b7b7;
	
}
}


/* stopka */
/*


#stopka {
	min-width:1000px;
max-width:1000px;
width:auto !important;
width:1000px;
}
#stopka .moduletable_stopka {
font:normal 0.7em Lato, Verdana,Helvetica,sans-serif;
color:#edeef3;
	text-transform: uppercase;
text-align:center;
padding: 2px 0 0 0;
}

#stopka .moduletable_stopka a{
	color:#edeef3;
}
*/


/* stopka */
footer {
background-color: #f5ad10;
	float:left;
	width: 100%;
	margin-top: 50px;
	padding:0px 10px 20px 10px;
font-size: 10pt;

	color: #fff;
}


footer a{
	color:#fff;
}

footer a:hover{
	color:#a7a7a7;
}

/* modul Szukaj */

#mod-finder-searchform {
	text-align: left;
	position: absolute;
	margin: -70px 0;

}

#mod-finder-searchword {
margin:0 0 20px 0;
text-align:left;
padding:14px;

background-color:#e7edf1;
border:2px solid #585d68;
}


div.category-blog .items-leading>div{display:flex; flex-direction:column;}
div.category-blog .items-leading>div .readmore{text-align:center;}
.category-blog.item-page p a{color:#F5AD0F;}
.category-blog.item-page p a:hover{color:#008DD2;}

.sm-panel {
	position: fixed;
	width: 155px;
	top: 150px;
	right: -105px;
	z-index: 1000000;
	transition: visibility .25s, opacity .25s;
}
.sm-panel>ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sm-panel>ul>li {
	transition: transform .25s;
}
.sm-panel>ul>li:hover {
	transform: translateX(-105px);
}
.sm-panel>ul>li>a {
	display: flex;
	align-items: center;
	color: #fff;
	padding: 5px 0 5px 5px;
	text-decoration: none;
}
.sm-panel>ul>li>a>img {
	margin: 0 10px 0 0;
}
.sm-panel>ul>li>a>span {
	font-size: initial;
}
.sm-panel>ul>li[class^="sm-"] {
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0%;
}
.sm-text-black {
	color: #000;
}
.sm-fb {background:#305891}
.sm-twitter {background:#28aae1}
.sm-gmap {background:#20a464}
.sm-blog {background:#0171bb}
.sm-pinterest {background:#d73532}
.sm-youtube {background:#e32c26}
.sm-allegro {background:#ff5a00}
.sm-linkedin {background:#0097bd}
.sm-payback {background:#00349a}
.sm-goldenline {background:#fff;}
@media screen and (max-width:640px) {.sm-panel {visibility:hidden;opacity:0;}}